/* SITE BASE RESET */
.grid-container .breadcrumbs {display: none}
.page-banner--top { display: none; }
.heading--h1-lg { display: none; }
body { height: auto!important; }
main .grid-container { box-sizing: border-box; max-width: 100%;  }
main .grid-container .grid-row{ margin-left: 0; margin-right: 0; }
main .grid-container .grid-row .col-5col-lg-1 { display: none; }
main .grid-container .grid-row .col-5col-xl-4 { width: 100%!important; padding:0!important; margin:0!important; }
main .grid-container .container--medium-fixed { width: 100%!important; }
main .grid-container .container--medium-fixed h1 { display: none; }
main .blog-post { margin: 0; }
main .js-blog-quiz__question-social-share { max-width: 1024px; margin: 0 auto; padding: 0 20px; box-sizing: border-box; }
main .page-banner__text { max-width: 1024px; margin: 0 auto; }
.footer.not-main-page-footer {margin-top: 0px;}

/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* FONTS */
@font-face {
    font-family: 'Proxima Nova';
    src: url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
    url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Bold.woff') format('woff'),
    url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Regular.eot');
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
    url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Regular.woff') format('woff'),
    url('/upload/static/sb/fonts/ProximaNova/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Druk Wide Medium';
    src: url('/upload/static/sb/fonts/DrukWide/Druk Wide-Medium-Web.eot');
    src: url('/upload/static/sb/fonts/DrukWide/Druk Wide-Medium-Web.eot#iefix') format('embedded-opentype'),
    url('/upload/static/sb/fonts/DrukWide/Druk Wide-Medium-Web.woff2') format('woff2'),
    url('/upload/static/sb/fonts/DrukWide/Druk Wide-Medium-Web.woff') format('woff'),
    url('/upload/static/sb/fonts/DrukWide/Druk Wide-Medium-Web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* LAYOUT */
.lp-container--fullwidth { margin: 0 auto; padding: 0; box-sizing: border-box; background: #DE9DC2; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; overflow: hidden; }
.lp-container { max-width: 1440px; margin: 0 auto; padding: 0 24px; box-sizing: border-box; position: relative; }
.lp-container--fullwidth .breadcrumbs { display: block; }
.lp-container--fullwidth .breadcrumbs__separator, .lp-container--fullwidth .link--secondary, .lp-container--fullwidth .link--secondary:visited { color: #FFF; }
.lp-container--fullwidth .breadcrumbs__item { color: #FFF; }
.lp-container--fullwidth .breadcrumbs { margin-bottom: -100%; position: relative; z-index: 2; color: #fff; }
.lp-mobShow { display: none; }

/* BUTTON */
.lp-btn-group { margin: 80px auto; text-align: center; position: relative; }
.lp-btn { display: inline-block; font: normal 16px/22px 'OpenSans', sans-serif; border-radius: 16px; color: #000; background-color: #fff; padding: 13px 60px; box-sizing: border-box; text-decoration: none; }
.lp-btn:hover { color: #000; background-color: #fff; opacity: .95; }
.lp-btn span:after { display: inline-block; content: ' '; width: 13px; height: 11px; background: transparent url('/upload/static/sb/promo/puma_hstreet/images/arrow-right.svg') 0 0 no-repeat; background-size: 100% auto; margin-left: 12px; vertical-align: middle; }

/* BILLBOARD */
.lp-billboard { position: relative; }
.lp-billboard__title { width: 544px; max-width: 100%; top: 20px; left: 50%; position: absolute; transform: translate(-50%,0); }

/* VIDEO */
.lp-video { }
.lp-video video { display: block; width: 100%; max-width: 100%; }

/* SECTION */
.lp-section { margin: 60px 0; }

/* TEXT */
.lp-text { margin: 0 auto; color: #fff; }
.lp-text--center { text-align: center; }
.lp-text h1 { font: normal 48px/120% 'Druk Wide Medium', sans-serif; margin: 0 0 24px; padding: 0; }
.lp-text__descr { margin: 0 auto; }
.lp-text__descr p { font: normal 32px/120% 'Proxima Nova', sans-serif; margin: 20px 0 0; padding: 0; }
.lp-text__descr p:first-child { margin-top: 0; }

/* PRODUCT */
.lp-product { display: block; text-decoration: none; color: #031B1E; border-radius: 16px; overflow: hidden; background-color: #fff; }
.lp-product:hover { color: #031B1E; }
.lp-product__img {}
.lp-product__wrapper { padding: 12px 16px 24px; box-sizing: border-box; }
.lp-product__name { font: bold 20px/120% 'Proxima Nova', sans-serif; margin-bottom: 20px; }
.lp-product__footer { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; gap: 20px; }
.lp-product__price { font: bold 16px/120% 'Proxima Nova', sans-serif; }
.lp-product__btnmore { font: normal 16px/19px 'Proxima Nova', sans-serif; color: #E00087; }
.lp-product__btnmore:after { display: inline-block; content: ' '; width: 13px; height: 11px; background: transparent url('/upload/static/sb/promo/puma_hstreet/images/arrow-right--pink.svg') 0 0 no-repeat; background-size: 100% auto; margin-left: 12px; vertical-align: middle; }

/* SLIDER */
.lp-slider-product-container { width: 100%; margin: 0; position: relative; }
.lp-slider-product-container .swiper { overflow: initial; padding-bottom: 24px; }
.lp-slider-product-container .swiper-slide { height: initial; }
.lp-slider-product-container .swiper-scrollbar { left: 0; bottom: 0; width: 100%; height: 4px; background: #E6E6E6; }
.lp-slider-product-container .swiper-scrollbar-drag { background: #c581aa; }
.lp-slider-product-container .lp-product { height: 100%; display: grid; grid-template-rows: auto 1fr; height: 100%; }
.lp-slider-product-container .lp-product__wrapper { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

/* SPECIAL */
.lp-special { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px; }
.lp-special__col-cover { width: calc(59% - 12px); position: relative; }
.lp-special__col-details { width: calc(41% - 12px); }
.lp-special__cover { height: 100%; border-radius: 24px; overflow: hidden; }
.lp-special__cover img { height: 100%; object-fit: cover; }
.lp-special .lp-text { margin-bottom: 24px; }

/* GALLERY */
.lp-slider-gallery-container { width: 100%; margin: 0; position: relative; }
.lp-slider-gallery-container .swiper { overflow: initial; padding-bottom: 24px; }
.lp-slider-gallery-container .swiper-slide { height: initial; }
.lp-slider-gallery-container .swiper-scrollbar { left: 0; bottom: 0; width: 100%; height: 4px; background: #E6E6E6; }
.lp-slider-gallery-container .swiper-scrollbar-drag { background: #c581aa; }
.lp-gallery-item { border-radius: 24px; overflow: hidden; position: relative; }
.lp-gallery-item__caption { font: normal 14px/120% 'Proxima Nova', sans-serif; color: #fff; text-align: center; padding: 3px 6px; box-sizing: border-box; position: absolute; bottom: 10px; right: 10px; border-radius: 10px; background: rgba(122, 47, 90, 0.4); box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.07); backdrop-filter: blur(16px); }
/*.lp-gallery-item__caption { font: normal 18px/120% 'Proxima Nova', sans-serif; color: #fff; text-align: center; padding: 16px; box-sizing: border-box; position: absolute; bottom: 24px; right: 24px; border-radius: 16px; border: 1px solid #FFF; background: linear-gradient(180deg, rgba(122, 47, 90, 0.03) 0%, rgba(122, 47, 90, 0.03) 100%); box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.07); backdrop-filter: blur(16px); }*/

/* GALLERY */
.lp-characteristics { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px; }
.lp-characteristics__col-media { width: calc(58% - 12px); }
.lp-characteristics__col-content { width: calc(42% - 12px); }
.lp-charactGallery { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 12px;  }
.lp-charactGallery__item { width: calc(33.333333% - 8px); border-radius: 24px; overflow: hidden; }





@media (hover: hover) and (pointer: fine) { }

@media only screen and (max-width: 1200px) {
    /* SLIDER */
    .lp-slider-product-container .swiper-slide { width: 320px; }

    /* GALLERY */
    .lp-slider-gallery-container .swiper-slide { width: 440px; }
}

@media only screen and (max-width: 1024px) {
    /* LAYOUT */
    .lp-container--fullwidth .breadcrumbs { margin: 20px 0; }

    /* GALLERY */
    .lp-characteristics { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; gap: 24px; }
    .lp-characteristics__col-media { width: 100%; }
    .lp-characteristics__col-content { width: 100%; }

}

@media only screen and (max-width: 768px) {
    main { padding-top: 0; }
    .lp-container { padding: 0 20px; }
    .lp-mobHide { display: none; }
    .lp-mobShow { display: block; }

    /* SECTION */
    .lp-section { margin: 32px 0; }

    /* TEXT */
    .lp-text { text-align: center; }
    .lp-text h1 { font: normal 28px/120% 'Druk Wide Medium', sans-serif; }
    .lp-text__descr p { font: normal 18px/120% 'Proxima Nova', sans-serif; }

    /* SPECIAL */
    .lp-special { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; gap: 20px; }
    .lp-special__col-cover { width: 100%; }
    .lp-special__col-details { width: 100%; }
    .lp-special__cover { height: initial; border-radius: 24px; overflow: hidden; }
    .lp-special__cover img { height: initial; object-fit: initial; }
    .lp-special .lp-text { margin-bottom: 0; margin-top: 20px; }

    /* GALLERY */
    .lp-slider-gallery-container .swiper-slide { width: 320px; }

    /* GALLERY */
    .lp-characteristics { gap: 20px; }
    .lp-characteristics .lp-slider-gallery-container .swiper-slide { width: 260px; }
    .lp-characteristics .lp-slider-gallery-container .swiper-slide:nth-child(2) { width: 638px; }

}

@media only screen and (max-width: 600px) { }

@media only screen and (max-width: 365px) { }
